uuid:
  -
    value: ade4736f-88db-4f38-a739-069d55f42c86
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_92548003_Delphi.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_92548003_Delphi.jpg'
    url: /sites/default/files/inline-images/shutterstock_92548003_Delphi.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 660219
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:24:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T14:26:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
